Bug 1010764 - [abrt] NETDEV WATCHDOG: em1 (e1000e): transmit queue 0 timed out [NEEDINFO]
[abrt] NETDEV WATCHDOG: em1 (e1000e): transmit queue 0 timed out
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:1c1860d3e2d60824f9198ea55f5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 22:44 EDT by Chuck Forsberg
Modified: 2015-06-29 18:24 EDT (History)
61 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pomidorabelisima: needinfo? (kernel-maint)


Attachments (Terms of Use)
File: dmesg (96.01 KB, text/plain)
2013-09-22 22:44 EDT, Chuck Forsberg
no flags Details
lspci -vvvn (19.00 KB, text/plain)
2013-12-25 14:50 EST, Andrew Nayenko
no flags Details
lscpi -vvn (21.95 KB, text/plain)
2014-01-08 20:22 EST, Alexander Wigen
no flags Details
Debugging S3 - core - dmesg diff (14.99 KB, text/plain)
2014-02-18 04:41 EST, poma
no flags Details
Debugging S3 - processors - dmesg diff (15.02 KB, text/plain)
2014-02-18 04:45 EST, poma
no flags Details
Debugging S3 - platform - dmesg diff (13.57 KB, text/plain)
2014-02-18 04:48 EST, poma
no flags Details
Debugging S3 - core - r8169 - dmesg 3.14.0-0.rc3.git2.1 diff (14.91 KB, text/plain)
2014-02-18 23:15 EST, poma
no flags Details
Debugging S3 - core - skge - dmesg 3.14.0-0.rc3.git2.1 diff - OK (11.57 KB, text/plain)
2014-02-18 23:16 EST, poma
no flags Details
Debugging S3 - processors - r8169 - dmesg 3.14.0-0.rc3.git2.1 diff (14.94 KB, text/plain)
2014-02-18 23:18 EST, poma
no flags Details
Debugging S3 - processors - skge - dmesg 3.14.0-0.rc3.git2.1 diff - OK (11.60 KB, text/plain)
2014-02-18 23:18 EST, poma
no flags Details
Debugging S3 - platform - r8169 - dmesg 3.14.0-0.rc3.git2.1 diff (13.46 KB, text/plain)
2014-02-18 23:20 EST, poma
no flags Details
Debugging S3 - platform - skge - dmesg 3.14.0-0.rc3.git2.1 diff - OK (10.61 KB, text/plain)
2014-02-18 23:20 EST, poma
no flags Details
RTL8110s RTL-8169 S3 TEST & r8169-RTL8110s-xmit-v2.patch (92.57 KB, text/plain)
2014-03-08 18:08 EST, poma
no flags Details
r8169 RTL8110s pacchetto (2.71 KB, patch)
2014-03-08 18:14 EST, poma
no flags Details | Diff

  None (edit)
Description Chuck Forsberg 2013-09-22 22:44:01 EDT
Additional info:
reporter:       libreport-2.1.7
NETDEV WATCHDOG: em1 (e1000e): transmit queue 0 timed out
Modules linked in: lp nf_conntrack_ftp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iTCO_wdt iTCO_vendor_support ppdev eeepc_wmi asus_wmi sparse_keymap rfkill x86_pkg_temp_thermal coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_virtuoso serio_raw snd_oxygen_lib i915 microcode snd_mpu401_uart snd_rawmidi snd_hwdep snd_seq i2c_i801 i2c_algo_bit drm_kms_helper drm e1000e parport_serial snd_seq_device lpc_ich r8169 parport_pc pl2303 ptp parport i2c_core mei_me snd_pcm pps_core mfd_core sata_promise snd_page_alloc snd_timer snd mii soundcore mei shpchp mperf nfsd auth_rpcgss nfs_acl lockd binfmt_misc sunrpc usb_storage mxm_wmi video wmi
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.1-300.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/P8Z77-V PRO, BIOS 0906 03/26/2012
 0000000000000009 ffff88081fa03da0 ffffffff81643cbb ffff88081fa03de8
 ffff88081fa03dd8 ffffffff810670dd 0000000000000000 ffff8807f325c000
 0000000000000001 0000000000000000 ffff8807f325c000 ffff88081fa03e38
Call Trace:
 <IRQ>  [<ffffffff81643cbb>] dump_stack+0x45/0x56
 [<ffffffff810670dd>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106714c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81567558>] dev_watchdog+0x248/0x260
 [<ffffffff81567310>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81072ab6>] call_timer_fn+0x36/0x110
 [<ffffffff81567310>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810736f9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106c3a7>] __do_softirq+0xf7/0x240
 [<ffffffff8106c685>] irq_exit+0xb5/0xc0
 [<ffffffff816550c5>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff81653a5d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff814fcab2>] ? cpuidle_enter_state+0x52/0xc0
 [<ffffffff814fcbe9>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff8101b5ee>] arch_cpu_idle+0xe/0x30
 [<ffffffff810b660e>] cpu_startup_entry+0xce/0x280
 [<ffffffff81639fa7>] rest_init+0x77/0x80
 [<ffffffff81d0eef7>] start_kernel+0x40a/0x416
 [<ffffffff81d0e8f6>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0e5de>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0e6e8>] x86_64_start_kernel+0x108/0x117

Potential duplicate: bug 989081
Comment 1 Chuck Forsberg 2013-09-22 22:44:07 EDT
Created attachment 801474 [details]
File: dmesg
Comment 2 Gilles Duboscq 2013-09-26 04:55:10 EDT
I am also seeing this on Fedora 19 (kernel 3.11.1-200.fc19.x86_64).
I used to see #996635 maybe this is related?
Comment 3 David Messent 2013-12-12 12:08:28 EST
Description of problem:
Booting

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.10-300.fc20.x86_64 root=UUID=144d10eb-ebfa-4326-bca2-388edd67ac09 ro vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
kernel:         3.11.10-300.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 0 at net/sched/sch_generic.c:260 dev_watchdog+0x248/0x260()
NETDEV WATCHDOG: p13p1 (ns83820): transmit queue 0 timed out
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT bnep bluetooth xt_conntrack cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw kvm snd_hda_codec_hdmi snd_hda_codec_via snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode sp5100_tco r8169 mii ppdev edac_core edac_mce_amd k10temp serio_raw ns83820 i2c_piix4 asus_atk0110 parport_pc shpchp parport wmi snd_page_alloc snd_timer snd soundcore acpi_cpufreq mperf nfsd auth_rpcgss nfs_acl lockd sunrpc radeon ata_generic pata_acpi pata_atiixp i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.11.10-300.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/M4A78LT-M, BIOS 0802    08/24/2010
 0000000000000009 ffff88021fc83d70 ffffffff816441bb ffff88021fc83db8
 ffff88021fc83da8 ffffffff8106715d 0000000000000000 ffff8802138b1000
 0000000000000001 0000000000000002 ffff8802138b1000 ffff88021fc83e08
Call Trace:
 <IRQ>  [<ffffffff816441bb>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8109ae25>] ? sched_clock_cpu+0xb5/0x100
 [<ffffffff815677a8>] dev_watchdog+0x248/0x260
 [<ffffffff81567560>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81072b36>] call_timer_fn+0x36/0x110
 [<ffffffff81567560>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81073779>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106c427>] __do_softirq+0xf7/0x240
 [<ffffffff81654c5c>] call_softirq+0x1c/0x30
 [<ffffffff81014685>] do_softirq+0x55/0x90
 [<ffffffff8106c705>] irq_exit+0xb5/0xc0
 [<ffffffff81655605>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff81653f9d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff8104c416>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101ad7f>] default_idle+0x1f/0xc0
 [<ffffffff8101b646>] arch_cpu_idle+0x26/0x30
 [<ffffffff810b6695>] cpu_startup_entry+0xe5/0x280
 [<ffffffff8103ed47>] start_secondary+0x217/0x2c0
Comment 4 Michael Lytzen Hansen 2013-12-17 04:55:18 EST
Description of problem:
don't know.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.10-301.fc20.x86_64 root=/dev/mapper/fedora_lytzen--fedora-root ro rd.md=0 rd.dm=0 rd.lvm.lv=fedora_lytzen-fedora/root rd.lvm.lv=fedora_lytzen-fedora/swap rd.luks=0 vconsole.keymap=uk rhgb quiet LANG=en_GB.UTF-8
kernel:         3.11.10-301.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:260 dev_watchdog+0x248/0x260()
NETDEV WATCHDOG: p9p1 (e1000): transmit queue 0 timed out
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT bnep bluetooth cfg80211 rfkill xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device ppdev snd_pcm snd_page_alloc microcode snd_timer snd soundcore serio_raw e1000 parport_pc parport i2c_piix4 i2c_core mperf ata_generic pata_acpi
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.10-301.fc20.x86_64 #1
Hardware name: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
 0000000000000009 ffff88011fc03d70 ffffffff816441db ffff88011fc03db8
 ffff88011fc03da8 ffffffff8106715d 0000000000000000 ffff880117f0e000
 0000000000000001 0000000000000000 ffff880117f0e000 ffff88011fc03e08
Call Trace:
 <IRQ>  [<ffffffff816441db>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff815677b8>] dev_watchdog+0x248/0x260
 [<ffffffff81567570>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81072b36>] call_timer_fn+0x36/0x110
 [<ffffffff81567570>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81073779>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106c427>] __do_softirq+0xf7/0x240
 [<ffffffff81654c9c>] call_softirq+0x1c/0x30
 [<ffffffff81014685>] do_softirq+0x55/0x90
 [<ffffffff8106c705>] irq_exit+0xb5/0xc0
 [<ffffffff81655645>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff81653fdd>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff8104c416>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101ad7f>] default_idle+0x1f/0xc0
 [<ffffffff8101b646>] arch_cpu_idle+0x26/0x30
 [<ffffffff810b6695>] cpu_startup_entry+0xe5/0x280
 [<ffffffff8163a3e7>] rest_init+0x77/0x80
 [<ffffffff81d0eef7>] start_kernel+0x40a/0x416
 [<ffffffff81d0e8f6>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0e5de>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0e6e8>] x86_64_start_kernel+0x108/0x117
Comment 5 Chuck Forsberg 2013-12-20 17:45:22 EST
Description of problem:
System passed memtest86 last evening.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.11.10-301.fc20.x86_64 root=UUID=781079f5-e127-4de3-beb9-a461c6145531 ro vconsole.font=latarcyrheb-sun16
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 8958 at net/sched/sch_generic.c:260 dev_watchdog+0x248/0x260()
NETDEV WATCHDOG: em1 (e1000e): transmit queue 0 timed out
Modules linked in: fuse xt_CHECKSUM ip6t_ipv6header bnep bluetooth nf_conntrack_ftp nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack cfg80211 ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_hdmi snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support x86_pkg_temp_thermal coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel eeepc_wmi asus_wmi sparse_keymap rfkill ppdev mxm_wmi snd_virtuoso snd_oxygen_lib snd_mpu401_uart snd_rawmidi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode serio_raw pl2303 i2c_i801 lpc_ich mfd_core r8169 parport_serial parport_pc mii parport mei_me e1000e mei snd_page_alloc snd_timer ptp snd pps_core soundcore wmi shpchp mperf nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc usb_storage i915 i2c_algo_bit drm_kms_helper sata_promise drm i2c_core video
CPU: 0 PID: 8958 Comm: python2 Not tainted 3.11.10-301.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/P8Z77-V PRO, BIOS 0906 03/26/2012
 0000000000000009 ffff88081fa03d70 ffffffff816441db ffff88081fa03db8
 ffff88081fa03da8 ffffffff8106715d 0000000000000000 ffff8807f13d4000
 0000000000000001 0000000000000000 ffff8807f13d4000 ffff88081fa03e08
Call Trace:
 <IRQ>  [<ffffffff816441db>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff815677b8>] dev_watchdog+0x248/0x260
 [<ffffffff81567570>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81072b36>] call_timer_fn+0x36/0x110
 [<ffffffff81567570>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81073779>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106c427>] __do_softirq+0xf7/0x240
 [<ffffffff81654c9c>] call_softirq+0x1c/0x30
 [<ffffffff81014685>] do_softirq+0x55/0x90
 [<ffffffff8106c705>] irq_exit+0xb5/0xc0
 [<ffffffff81655645>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff81653fdd>] apic_timer_interrupt+0x6d/0x80
 <EOI>
Comment 6 Michele Baldessari 2013-12-22 03:24:50 EST
$ git lg v3.11.10..v3.12.6 drivers/net/ethernet/intel/e1000e/
* c3a0dce - (2013-09-13 10:19:56 -0700)  e1000e: fix overrun of PHY RAR array <David Ertman>
* 138953b - (2013-09-13 10:06:55 -0700)  e1000e: cleanup boolean comparison to true <David Ertman>
* 35fdb94 - (2013-08-27 16:05:26 -0400)  e1000e: balance semaphore put/get for 82573 <Steven La>
* 22f8aba - (2013-08-22 02:33:24 -0700)  e1000e: resolve checkpatch JIFFIES_COMPARISON warning <Bruce Allan>
* e8c254c - (2013-08-22 02:33:20 -0700)  e1000e: Avoid kernel crash during shutdown <Li Zhang>
* 13129d9 - (2013-08-22 02:33:15 -0700)  e1000e: Add code to check for failure of pci_disable_link_state call <Carolyn Wyborny>
* 0cf0459 - (2013-08-22 02:33:05 -0700)  e1000e: cleanup whitespace in recent commit <Bruce Allan>
* 16b095a - (2013-07-28 04:02:05 -0700)  e1000e: fix I217/I218 PHY initialization flow <Bruce Allan>
* 97390ab - (2013-07-28 03:52:44 -0700)  e1000e: do not resume device from RPM suspend to read PHY status registers <Bruce Allan>
* 91a3d82 - (2013-07-28 03:44:39 -0700)  e1000e: enable support for new device IDs <Bruce Allan>
* 3ef672a - (2013-07-28 03:31:39 -0700)  e1000e: ethtool unnecessarily takes device out of RPM suspend <Bruce Allan>
* e0236ad - (2013-07-28 03:24:14 -0700)  e1000e: Tx hang on I218 when linked at 100Half and slow response at 10Mbps <Bruce Allan>
* ce345e0 - (2013-07-28 03:13:02 -0700)  e1000e: low throughput using 4K jumbos on I218 <Bruce Allan>
* da1e204 - (2013-07-28 03:05:45 -0700)  e1000e: iAMT connections drop on driver unload when jumbo frames enabled <Bruce Allan>
* b43e867 - (2013-07-28 02:58:14 -0700)  e1000e: disable ASPM L1 on 82583 <Bruce Allan>
* c96ddb0 - (2013-07-28 02:50:53 -0700)  e1000e: Use marco instead of digit for defining e1000_rx_desc_packet_split <Wei Yang>
* 2592881 - (2013-07-28 02:42:59 -0700)  e1000e: Remove duplicate assignment of default rx/tx ring size <Wei Yang>
* 24b41c9 - (2013-07-28 02:34:59 -0700)  e1000e: restore call to pci_clear_master() <Dean Nelson>

Can we give 3.12.5 a shot and report back if the issue persists? If it is still present I'll report to the Intel folks

Thanks,
Michele
Comment 7 Andrew Nayenko 2013-12-23 12:36:56 EST
> Can we give 3.12.5 a shot and report back if the issue persists?

I get this WARNING from time to time on all latest kernels, including 3.12.5. The kernel is tainted by nvidia though.

[26373.924958] WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x266/0x270()
[26373.924959] NETDEV WATCHDOG: em1 (e1000e): transmit queue 0 timed out
[26373.924960] Modules linked in: tcp_lp fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack bnep bluetooth cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_realtek nvidia(POF) x86_pkg_temp_thermal snd_hda_intel coretemp kvm_intel snd_hda_codec kvm snd_hwdep snd_seq crct10dif_pclmul snd_seq_device crc32_pclmul crc32c_intel snd_pcm ghash_clmulni_intel snd_page_alloc snd_timer iTCO_wdt snd e1000e microcode drm i2c_i801 soundcore serio_raw iTCO_vendor_support ptp lpc_ich
[26373.924984]  pps_core mei_me mfd_core mei i2c_core shpchp mxm_wmi video wmi
[26373.924989] CPU: 0 PID: 0 Comm: swapper/0 Tainted: PF          O 3.12.5-302.fc20.x86_64 #1
[26373.924990] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z87 Extreme3, BIOS P2.10 07/04/2013
[26373.924991]  0000000000000009 ffff88041ec03d70 ffffffff81662d11 ffff88041ec03db8
[26373.924993]  ffff88041ec03da8 ffffffff810691dd 0000000000000000 ffff8804077dc000
[26373.924995]  0000000000000001 0000000000000000 ffff8804077dc000 ffff88041ec03e08
[26373.924997] Call Trace:
[26373.924998]  <IRQ>  [<ffffffff81662d11>] dump_stack+0x45/0x56
[26373.925004]  [<ffffffff810691dd>] warn_slowpath_common+0x7d/0xa0
[26373.925006]  [<ffffffff8106924c>] warn_slowpath_fmt+0x4c/0x50
[26373.925010]  [<ffffffff81585746>] dev_watchdog+0x266/0x270
[26373.925013]  [<ffffffff815854e0>] ? dev_graft_qdisc+0x80/0x80
[26373.925015]  [<ffffffff81074e26>] call_timer_fn+0x36/0x110
[26373.925017]  [<ffffffff815854e0>] ? dev_graft_qdisc+0x80/0x80
[26373.925019]  [<ffffffff810754ba>] run_timer_softirq+0x1ea/0x290
[26373.925021]  [<ffffffff8106e747>] __do_softirq+0xf7/0x240
[26373.925024]  [<ffffffff8167361c>] call_softirq+0x1c/0x30
[26373.925027]  [<ffffffff810146a5>] do_softirq+0x55/0x90
[26373.925028]  [<ffffffff8106ea25>] irq_exit+0xb5/0xc0
[26373.925030]  [<ffffffff81673fc5>] smp_apic_timer_interrupt+0x45/0x60
[26373.925032]  [<ffffffff8167295d>] apic_timer_interrupt+0x6d/0x80
[26373.925033]  <EOI>  [<ffffffff81515932>] ? cpuidle_enter_state+0x52/0xc0
[26373.925037]  [<ffffffff81515928>] ? cpuidle_enter_state+0x48/0xc0
[26373.925039]  [<ffffffff81515a65>] cpuidle_idle_call+0xc5/0x200
[26373.925042]  [<ffffffff8101b97e>] arch_cpu_idle+0xe/0x30
[26373.925044]  [<ffffffff810b9765>] cpu_startup_entry+0xe5/0x280
[26373.925046]  [<ffffffff81659047>] rest_init+0x77/0x80
[26373.925049]  [<ffffffff81d1cef7>] start_kernel+0x40a/0x415
[26373.925051]  [<ffffffff81d1c8f6>] ? repair_env_string+0x5c/0x5c
[26373.925052]  [<ffffffff81d1c120>] ? early_idt_handlers+0x120/0x120
[26373.925054]  [<ffffffff81d1c5de>] x86_64_start_reservations+0x2a/0x2c
[26373.925055]  [<ffffffff81d1c6e8>] x86_64_start_kernel+0x108/0x117
[26373.925056] ---[ end trace 5caee7a0b29f8f62 ]---
Comment 8 Michele Baldessari 2013-12-25 14:41:34 EST
Andrew, can you please upload 'lspci -vvvn' to this BZ and also ethtool -i <interface>?

Chuck, have you been able to see the issue with 3.12.5? 

currently there are the following upstream e1000e hang issues to keep an eye on:
http://sourceforge.net/p/e1000/bugs/372/
http://sourceforge.net/p/e1000/bugs/386/
http://sourceforge.net/p/e1000/bugs/382/
http://sourceforge.net/p/e1000/bugs/378/

Not sure yet if they are related to this.

Thanks,
Michele
Comment 9 Andrew Nayenko 2013-12-25 14:50:32 EST
Created attachment 841611 [details]
lspci -vvvn

$ ethtool -i em1
driver: e1000e
version: 2.3.2-k
firmware-version: 0.13-4
bus-info: 0000:00:19.0
supports-statistics: yes
supports-test: yes
supports-eeprom-access: yes
supports-register-dump: yes
supports-priv-flags: no
Comment 10 Leonard J. Umina 2013-12-28 12:24:23 EST
Description of problem:
Starting firefox

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.12.5-302.fc20.i686 root=UUID=8832296f-02ed-460c-92ad-d81f2d3ced79 ro vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         3.12.5-302.fc20.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x1ec/0x200()
NETDEV WATCHDOG: p2p1 (e1000): transmit queue 0 timed out
Modules linked in: nls_utf8 isofs fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT bnep bluetooth xt_conntrack cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm ppdev joydev microcode parport_pc snd_page_alloc snd_timer parport e1000 serio_raw snd i2c_piix4 soundcore i2c_core nfsd auth_rpcgss nfs_acl lockd sunrpc ata_generic pata_acpi
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.12.5-302.fc20.i686 #1
Hardware name: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
 00000000 00000000 f400bec4 c0993d22 f400bf04 f400bef4 c04484be c0bb9a1c
 f400bf20 00000000 c0bb51f8 00000108 c08cc3fc c08cc3fc f418e000 00000000
 fffff4fb f400bf0c c0448513 00000009 f400bf04 c0bb9a1c f400bf20 f400bf40
Call Trace:
 [<c0993d22>] dump_stack+0x41/0x52
 [<c04484be>] warn_slowpath_common+0x7e/0xa0
 [<c08cc3fc>] ? dev_watchdog+0x1ec/0x200
 [<c08cc3fc>] ? dev_watchdog+0x1ec/0x200
 [<c0448513>] warn_slowpath_fmt+0x33/0x40
 [<c08cc3fc>] dev_watchdog+0x1ec/0x200
 [<c045274d>] call_timer_fn+0x2d/0xe0
 [<c04529ef>] ? cascade+0x5f/0x80
 [<c08cc210>] ? dev_graft_qdisc+0x70/0x70
 [<c0452cfe>] run_timer_softirq+0x16e/0x210
 [<c08cc210>] ? dev_graft_qdisc+0x70/0x70
 [<c044d1d9>] __do_softirq+0xc9/0x1e0
 [<c044d110>] ? cpu_callback+0x170/0x170
 <IRQ>  [<c044d455>] ? irq_exit+0x95/0xa0
 [<c042e3e8>] ? smp_apic_timer_interrupt+0x38/0x50
 [<c099a43c>] ? apic_timer_interrupt+0x34/0x3c
 [<c0439285>] ? native_safe_halt+0x5/0x10
 [<c040a1bc>] ? default_idle+0x1c/0xa0
 [<c040a906>] ? arch_cpu_idle+0x26/0x30
 [<c0491801>] ? cpu_startup_entry+0x1c1/0x210
 [<c046e5e8>] ? complete+0x48/0x50
 [<c098cb72>] ? rest_init+0x62/0x70
 [<c0c87a9b>] ? start_kernel+0x397/0x39d
 [<c0c8753b>] ? repair_env_string+0x51/0x51
 [<c0c87378>] ? i386_start_kernel+0x12e/0x131
Comment 11 Alexander Wigen 2014-01-08 20:22:03 EST
Created attachment 847435 [details]
lscpi -vvn
Comment 12 Alexander Wigen 2014-01-08 20:23:32 EST
# ethtool -i p3p1
driver: r8169
version: 2.3LK-NAPI
firmware-version: rtl8168e-3_0.0.4 03/27/12
bus-info: 0000:02:00.0
supports-statistics: yes
supports-test: no
supports-eeprom-access: no
supports-register-dump: yes
supports-priv-flags: no

This might be related to suspend/resume when also unplugging the network cable
Comment 13 stephane.kaloustian 2014-02-06 09:02:07 EST
Description of problem:
Problem happened probably when my usb-connected Beagle Bone Black rebooted.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.12
cmdline:        BOOT_IMAGE=/vmlinuz-3.14.0-0.rc1.git1.2.fc21.x86_64 root=UUID=4e449ef8-aedb-4644-b8e7-e4f9c72ae2c9 ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True KEYTABLE=sg rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.14.0-0.rc1.git1.2.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x266/0x270()
NETDEV WATCHDOG: enp13s0u1 (rndis_host): transmit queue 0 timed out
Modules linked in: vfat fat rndis_wlan rndis_host cdc_ether usb_storage usbnet cdc_acm mii tun bridge stp llc fuse bnep ebtable_nat bluetooth ebtables 6lowpan_iphc xt_CHECKSUM iptable_mangle ipt_MASQUERADE iptable_nat ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 nf_nat_ipv4 nf_nat xt_conntrack ip6table_filter nf_conntrack ip6_tables iTCO_wdt iTCO_vendor_support snd_hda_codec_conexant snd_hda_codec_generic x86_pkg_temp_thermal coretemp kvm_intel kvm arc4 crct10dif_pclmul crc32_pclmul crc32c_intel iwldvm mac80211 uvcvideo ghash_clmulni_intel videobuf2_vmalloc videobuf2_memops snd_hda_intel videobuf2_core microcode videodev snd_hda_codec serio_raw iwlwifi snd_hwdep sdhci_pci media sdhci mmc_core i2c_i801 snd_seq cfg80211 snd_seq_device snd_pcm e1000e mei_me thinkpad_acpi lpc_ich shpchp mei snd_timer mfd_core ptp wmi snd pps_core soundcore rfkill binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.14.0-0.rc1.git1.2.fc21.x86_64 #1
Hardware name: LENOVO 4176A14/4176A14, BIOS 8CET55WW (1.35 ) 09/13/2012
 0000000000000000 9b644f5d9267029b ffff88041e283d98 ffffffff816eb7e1
 ffff88041e283de0 ffff88041e283dd0 ffffffff8108a17d 0000000000000000
 ffff8803e15df000 0000000000000001 0000000000000002 ffff8803e15df000
Call Trace:
 <IRQ>  [<ffffffff816eb7e1>] dump_stack+0x45/0x56
 [<ffffffff8108a17d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8108a1fc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff810a467a>] ? __queue_work+0x12a/0x310
 [<ffffffff81603076>] dev_watchdog+0x266/0x270
 [<ffffffff81602e10>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81095cf6>] call_timer_fn+0x36/0x100
 [<ffffffff81602e10>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810964ca>] run_timer_softirq+0x21a/0x2d0
 [<ffffffff8108f885>] __do_softirq+0xf5/0x2a0
 [<ffffffff8108fc9d>] irq_exit+0xbd/0xd0
 [<ffffffff816fdef5>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff816fc85d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81589d3f>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff81589d38>] ? cpuidle_enter_state+0x48/0xc0
 [<ffffffff81589e69>] cpuidle_idle_call+0xb9/0x1f0
 [<ffffffff8101e7be>] arch_cpu_idle+0xe/0x30
 [<ffffffff810e4b25>] cpu_startup_entry+0xf5/0x2a0
 [<ffffffff81044ecb>] start_secondary+0x23b/0x300
Comment 14 poma 2014-02-17 11:30:36 EST
# echo processors > /sys/power/pm_test
# cat /sys/power/pm_test
none core [processors] platform devices freezer
# echo mem > /sys/power/state
…
Resume…
…
------------[ cut here ]------------
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x276/0x280()
NETDEV WATCHDOG: enp1s9 (r8169): transmit queue 0 timed out
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.13.3-201.fc20.x86_64+debug #1
Call Trace:
 <IRQ>  [<ffffffff817689b0>] dump_stack+0x4d/0x66
 [<ffffffff8107888d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810788fc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81651e96>] dev_watchdog+0x276/0x280
 [<ffffffff81651c20>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8108804a>] call_timer_fn+0x8a/0x310
 [<ffffffff81087fc5>] ? call_timer_fn+0x5/0x310
 [<ffffffff81651c20>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81088504>] run_timer_softirq+0x234/0x380
 [<ffffffff8107f094>] __do_softirq+0x104/0x430
 [<ffffffff8107f7ad>] irq_exit+0xcd/0xe0
 [<ffffffff8177dd16>] do_IRQ+0x56/0xc0
 [<ffffffff817727b2>] common_interrupt+0x72/0x72
 <EOI>  [<ffffffff810d330f>] ? lock_release_holdtime.part.29+0xf/0x190
 [<ffffffff81057766>] ? native_safe_halt+0x6/0x10
 [<ffffffff810d5fad>] ? trace_hardirqs_on+0xd/0x10
 [<ffffffff81022964>] default_idle+0x24/0x250
 [<ffffffff81022c10>] amd_e400_idle+0x80/0x110
 [<ffffffff8102345e>] arch_cpu_idle+0x2e/0x40
 [<ffffffff810ea205>] cpu_startup_entry+0xc5/0x420
 [<ffffffff8175869d>] rest_init+0x13d/0x150
 [<ffffffff81758565>] ? rest_init+0x5/0x150
 [<ffffffff81f0cf8c>] start_kernel+0x469/0x474
 [<ffffffff81f0c92c>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81f0c120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81f0c5de>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81f0c71e>] x86_64_start_kernel+0x13e/0x14d
---[ end trace ba20d0b82e379fc0 ]---

However, this does not happen in 3.14 series, 
$ uname -r
3.14.0-0.rc2.git4.7.fc20.x86_64 ;)

FYI, 3.14 has a perfect score in terms of S3 & S4:

echo core > /sys/power/pm_test
cat /sys/power/pm_test
none [core] processors platform devices freezer
echo mem > /sys/power/state
PASSED!

echo processors > /sys/power/pm_test
cat /sys/power/pm_test
none core [processors] platform devices freezer
echo mem > /sys/power/state
PASSED!

echo platform > /sys/power/pm_test
cat /sys/power/pm_test
none core processors [platform] devices freezer
echo mem > /sys/power/state
PASSED!

echo devices > /sys/power/pm_test
cat /sys/power/pm_test
none core processors platform [devices] freezer
echo mem > /sys/power/state
PASSED!

echo freezer > /sys/power/pm_test
cat /sys/power/pm_test
none core processors platform devices [freezer]
echo mem > /sys/power/state
PASSED!

There you are.

Ref.
Debugging hibernation and suspend
https://www.kernel.org/doc/Documentation/power/basic-pm-debugging.txt

How to debug suspend-resume issues
https://01.org/linuxgraphics/documentation/how-debug-suspend-resume-issues-0
Comment 15 poma 2014-02-18 04:41:36 EST
Created attachment 864436 [details]
Debugging S3 - core - dmesg diff

Steps to Reproduce:
# echo core > /sys/power/pm_test
# cat /sys/power/pm_test
none [core] processors platform devices freezer
# echo mem > /sys/power/state
Comment 16 poma 2014-02-18 04:45:58 EST
Created attachment 864438 [details]
Debugging S3 - processors - dmesg diff

Steps to Reproduce:
# echo processors > /sys/power/pm_test
# cat /sys/power/pm_test
none core [processors] platform devices freezer
# echo mem > /sys/power/state
Comment 17 poma 2014-02-18 04:48:33 EST
Created attachment 864439 [details]
Debugging S3 - platform - dmesg diff

Steps to Reproduce:
# echo platform > /sys/power/pm_test
# cat /sys/power/pm_test
none core processors [platform] devices freezer
# echo mem > /sys/power/state
Comment 18 poma 2014-02-18 23:12:39 EST
A comparison of 'RealTek RTL-8169 GE' vs 'SysKonnect GE'.
Comment 19 poma 2014-02-18 23:15:10 EST
Created attachment 864959 [details]
Debugging S3 - core - r8169 - dmesg 3.14.0-0.rc3.git2.1 diff
Comment 20 poma 2014-02-18 23:16:44 EST
Created attachment 864960 [details]
Debugging S3 - core - skge - dmesg 3.14.0-0.rc3.git2.1 diff - OK
Comment 21 poma 2014-02-18 23:18:04 EST
Created attachment 864961 [details]
Debugging S3 - processors - r8169 - dmesg 3.14.0-0.rc3.git2.1 diff
Comment 22 poma 2014-02-18 23:18:59 EST
Created attachment 864962 [details]
Debugging S3 - processors - skge - dmesg 3.14.0-0.rc3.git2.1 diff - OK
Comment 23 poma 2014-02-18 23:20:04 EST
Created attachment 864963 [details]
Debugging S3 - platform - r8169 - dmesg 3.14.0-0.rc3.git2.1 diff
Comment 24 poma 2014-02-18 23:20:53 EST
Created attachment 864964 [details]
Debugging S3 - platform - skge - dmesg 3.14.0-0.rc3.git2.1 diff - OK
Comment 25 John Dodson 2014-02-20 18:06:31 EST
Description of problem:
boot

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.12
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.3-201.fc20.x86_64 root=/dev/mapper/fedora_moon-root ro rd.md=0 rd.dm=0 rd.lvm.lv=fedora_moon/swap rd.lvm.lv=fedora_moon/root rd.luks=0 vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
kernel:         3.13.3-201.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x266/0x270()
NETDEV WATCHDOG: p1p2 (8139too): transmit queue 0 timed out
Modules linked in: fuse ip6table_filter ip6_tables ebtable_nat ebtables bnep bluetooth cfg80211 rfkill nf_conntrack_ipv4 nf_defrag_ipv4 xt_recent xt_conntrack nf_conntrack snd_usb_audio snd_usbmidi_lib snd_rawmidi x86_pkg_temp_thermal coretemp kvm_intel kvm snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support ppdev crct10dif_pclmul crc32_pclmul snd_hda_codec_realtek snd_hda_intel snd_hda_codec gspca_ov519 3c59x 8139too 8139cp mii crc32c_intel gspca_main videodev snd_hwdep ghash_clmulni_intel media pl2303 snd_seq snd_seq_device shpchp snd_pcm mei_me snd_page_alloc snd_timer snd microcode e1000e ptp parport_pc pps_core parport mei lpc_ich mfd_core i2c_i801 serio_raw soundcore usb_storage nouveau i2c_algo_bit drm_kms_helper ttm mxm_wmi drm firewire_ohci firewire_core crc_itu_t i2c_core wmi video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.13.3-201.fc20.x86_64 #1
Hardware name:                  /DZ77BH-55K, BIOS BHZ7710H.86A.0057.2012.0208.1904 02/08/2012
 0000000000000009 ffff88041ec03db0 ffffffff81686b48 ffff88041ec03df8
 ffff88041ec03de8 ffffffff8106d47d 0000000000000000 ffff880408021000
 0000000000000001 0000000000000000 ffff880408021000 ffff88041ec03e48
Call Trace:
 <IRQ>  [<ffffffff81686b48>] dump_stack+0x45/0x56
 [<ffffffff8106d47d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106d4ec>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81085dba>] ? __queue_work+0x12a/0x310
 [<ffffffff815a4706>] dev_watchdog+0x266/0x270
 [<ffffffff815a44a0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81078ee6>] call_timer_fn+0x36/0x100
 [<ffffffff815a44a0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8107958a>] run_timer_softirq+0x1ea/0x290
 [<ffffffff810725ac>] __do_softirq+0xec/0x280
 [<ffffffff81072a4d>] irq_exit+0xbd/0xd0
 [<ffffffff81697e05>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff8169679d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff815317c2>] ? cpuidle_enter_state+0x52/0xc0
 [<ffffffff815318e9>] cpuidle_idle_call+0xb9/0x1f0
 [<ffffffff8101c8fe>] arch_cpu_idle+0xe/0x30
 [<ffffffff810c05c5>] cpu_startup_entry+0xc5/0x290
 [<ffffffff81678877>] rest_init+0x77/0x80
 [<ffffffff81d22f5c>] start_kernel+0x439/0x444
 [<ffffffff81d2292c>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d22120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d225de>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d2271e>] x86_64_start_kernel+0x13e/0x14d
Comment 26 poma 2014-03-06 18:36:11 EST
There are additional testing
https://bugzilla.redhat.com/show_bug.cgi?id=1073675
Comment 27 poma 2014-03-07 20:53:28 EST
A couple more links for the reference:
https://bugzilla.kernel.org/show_bug.cgi?id=14962
https://bugzilla.redhat.com/show_bug.cgi?id=538920
I made some additional tests with the 'systemd-networkd' in comparison with the 'NM'.
More or less all the same.
Comment 28 poma 2014-03-08 18:08:35 EST
Created attachment 872287 [details]
RTL8110s RTL-8169 S3 TEST & r8169-RTL8110s-xmit-v2.patch
Comment 29 poma 2014-03-08 18:14:58 EST
Created attachment 872299 [details]
r8169 RTL8110s pacchetto

This is another phase of testing in an attempt to understand the bug.
Feel free to join.
Comment 30 poma 2014-03-09 09:00:03 EDT
You guys with a 'e1000e' can begin to test, 
http://git.kernel.org/cgit/linux/kernel/git/davem/net-next.git/log/drivers/net/ethernet/intel/e1000e

No love for us with 'r8169' & '8139too'.

BTW, are we with the 'Realtek' going to move to a new report, Realtek only?
Comment 31 Retlaw Dlawso 2014-03-25 05:20:51 EDT
Description of problem:
wake up after hibernate
network disconntected
network not able to reconnect
must restart pc

on notebook with centos 6.5 no wake up problem after hibernate, works perfectly

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.6-200.fc20.x86_64 root=UUID=26245965-dd54-4c7a-9220-6c0bdbaf7c28 ro vconsole.font=latarcyrheb-sun16 nomodeset rhgb quiet LANG=en_US.UTF-8
kernel:         3.13.6-200.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x266/0x270()
NETDEV WATCHDOG: em1 (via-rhine): transmit queue 0 timed out
via-rhine 0000:00:12.0 em1: Transmit timed out, status ffff, PHY status ffff, resetting...
via-rhine 0000:00:12.0 em1: Reset not complete yet. Trying harder.
Modules linked in: fuse bnep bluetooth cfg80211 rfkill ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_realtek ppdev coretemp kvm_intel kvm snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode serio_raw via_rhine snd_page_alloc mii snd_timer i2c_viapro snd soundcore shpchp parport_pc parport nfsd auth_rpcgss nfs_acl lockd binfmt_misc sunrpc ata_generic pata_acpi nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm pata_via sata_via
i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.13.6-200.fc20.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./4CoreDual-VSTA, BIOS P2.30 02/26/2008
0000000000000009 ffff88007fc03db0 ffffffff8168730c ffff88007fc03df8
ffff88007fc03de8 ffffffff8106d47d 0000000000000000 ffff88007b28a000
0000000000000001 0000000000000000 ffff88007b28a000 ffff88007fc03e48
Call Trace:
<IRQ>  [<ffffffff8168730c>] dump_stack+0x45/0x56
[<ffffffff8106d47d>] warn_slowpath_common+0x7d/0xa0
[<ffffffff8106d4ec>] warn_slowpath_fmt+0x4c/0x50
[<ffffffff81085d8a>] ? __queue_work+0x12a/0x310
[<ffffffff815a4c96>] dev_watchdog+0x266/0x270
[<ffffffff815a4a30>] ? dev_graft_qdisc+0x80/0x80
[<ffffffff81078eb6>] call_timer_fn+0x36/0x100
[<ffffffff815a4a30>] ? dev_graft_qdisc+0x80/0x80
[<ffffffff8107955a>] run_timer_softirq+0x1ea/0x290
[<ffffffff8107257c>] __do_softirq+0xec/0x280
[<ffffffff81072a1d>] irq_exit+0xbd/0xd0
[<ffffffff816985c5>] smp_apic_timer_interrupt+0x45/0x60
[<ffffffff81696f5d>] apic_timer_interrupt+0x6d/0x80
<EOI>  [<ffffffff8104f326>] ? native_safe_halt+0x6/0x10
[<ffffffff8101c05f>] default_idle+0x1f/0xc0
[<ffffffff8101c916>] arch_cpu_idle+0x26/0x30
[<ffffffff810c0605>] cpu_startup_entry+0xc5/0x290
[<ffffffff81679057>] rest_init+0x77/0x80
[<ffffffff81d22f5c>] start_kernel+0x439/0x444
[<ffffffff81d2292c>] ? repair_env_string+0x5c/0x5c
[<ffffffff81d22120>] ? early_idt_handlers+0x120/0x120
[<ffffffff81d225de>] x86_64_start_reservations+0x2a/0x2c
[<ffffffff81d2271e>] x86_64_start_kernel+0x13e/0x14d
Comment 32 Fabian Salamanca 2014-04-04 12:21:48 EDT
Description of problem:
ABRT got it while I was logging in LXDE

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.7-200.fc20.x86_64 root=/dev/mapper/vg_fabs-fedroot ro rd.lvm.lv=vg_fabs/LogVol02 rd.md=0 rd.dm=0 rd.lvm.lv=vg_fabs/fedroot rd.luks=0 vconsole.keymap=us quiet LANG=en_US.UTF-8
kernel:         3.13.7-200.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 1774 at net/sched/sch_generic.c:264 dev_watchdog+0x266/0x270()
NETDEV WATCHDOG: enp0s26u1u1c4i2 (ipheth): transmit queue 0 timed out
Modules linked in: tun ipheth bnep ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw dm_crypt snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep snd_seq arc4 iwldvm uvcvideo x86_pkg_temp_thermal mac80211 videobuf2_vmalloc videobuf2_memops videobuf2_core videodev iTCO_wdt iTCO_vendor_support snd_seq_device coretemp media snd_pcm snd_page_alloc thinkpad_acpi lpc_ich mfd_core iwlwifi btusb bluetooth cfg80211 sdhci_pci sdhci mmc_core kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel shpchp e1000e joydev microcode mei_me mei serio_raw i2c_i801 tpm_tis rfkill snd_timer snd ptp wmi pps_core soundcore tpm nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc i915 i2c_algo_bit drm_kms_helper drm firewire_ohci firewire_core i2c_core crc_itu_t video
CPU: 0 PID: 1774 Comm: qemu-system-mic Not tainted 3.13.7-200.fc20.x86_64 #1
Hardware name: LENOVO 4243BR1/4243BR1, BIOS 8AET56WW (1.36 ) 12/06/2011
 0000000000000009 ffff88021e203db0 ffffffff8168772c ffff88021e203df8
 ffff88021e203de8 ffffffff8106d47d 0000000000000000 ffff8800664b0000
 0000000000000001 0000000000000000 ffff8800664b0000 ffff88021e203e48
Call Trace:
 <IRQ>  [<ffffffff8168772c>] dump_stack+0x45/0x56
 [<ffffffff8106d47d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106d4ec>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff815a5036>] dev_watchdog+0x266/0x270
 [<ffffffff815a4dd0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81078eb6>] call_timer_fn+0x36/0x100
 [<ffffffff815a4dd0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8107955a>] run_timer_softirq+0x1ea/0x290
 [<ffffffff8107257c>] __do_softirq+0xec/0x280
 [<ffffffff81072a1d>] irq_exit+0xbd/0xd0
 [<ffffffff816989c5>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff8169735d>] apic_timer_interrupt+0x6d/0x80
 <EOI>
Comment 33 Bill Gianopoulos 2014-04-28 11:15:16 EDT
Description of problem:
connected ot a rmote system using xfreerdp

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.1
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.10-200.fc20.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet acpi_skip_timer_override LANG=en_US.UTF-8
kernel:         3.13.10-200.fc20.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x1ec/0x200()
NETDEV WATCHDOG: em1 (8139too): transmit queue 0 timed out
Modules linked in: fuse ip6t_rpfilter ip6t_REJECT xt_conntrack bnep bluetooth ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ppdev arc4 rt61pci rt2x00pci snd_atiixp_modem rt2x00mmio microcode rt2x00lib snd_atiixp snd_ac97_codec eeprom_93cx6 ac97_bus snd_seq mac80211 snd_seq_device snd_pcm joydev cfg80211 serio_raw rfkill crc_itu_t snd_page_alloc snd_timer snd soundcore i2c_piix4 parport_pc parport video 8139too ata_generic pata_acpi radeon 8139cp yenta_socket i2c_algo_bit drm_kms_helper mii ttm pata_atiixp drm i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.13.10-200.fc20.i686 #1
Hardware name: TOSHIBA Satellite A65/Portable PC, BIOS Version 1.90 03/04/2005
00000000 00000000 f4c0dec4 c09a71cd f4c0df04 f4c0def4 c0448dfe c0bd064c
f4c0df20 00000000 c0bcbdd5 00000108 c08df73c c08df73c f6932800 00000000
ffffed20 f4c0df0c c0448e53 00000009 f4c0df04 c0bd064c f4c0df20 f4c0df40
Call Trace:
[<c09a71cd>] dump_stack+0x41/0x52
[<c0448dfe>] warn_slowpath_common+0x7e/0xa0
[<c08df73c>] ? dev_watchdog+0x1ec/0x200
[<c08df73c>] ? dev_watchdog+0x1ec/0x200
[<c0448e53>] warn_slowpath_fmt+0x33/0x40
[<c08df73c>] dev_watchdog+0x1ec/0x200
[<c0453000>] call_timer_fn+0x30/0xf0
[<c04532af>] ? cascade+0x5f/0x80
[<c08df550>] ? dev_graft_qdisc+0x70/0x70
[<c04535be>] run_timer_softirq+0x16e/0x210
[<c08df550>] ? dev_graft_qdisc+0x70/0x70
[<c044d8a8>] __do_softirq+0xc8/0x220
[<c044d7e0>] ? cpu_callback+0x160/0x160
<IRQ>  [<c044dcc5>] ? irq_exit+0xa5/0xb0
[<c0404675>] ? do_IRQ+0x45/0xb0
[<c04a5c92>] ? tick_broadcast_oneshot_control+0x72/0x190
[<c09b49b3>] ? common_interrupt+0x33/0x38
[<c049007b>] ? log_store+0x25b/0x280
[<c087ab9e>] ? cpuidle_enter_state+0x3e/0xd0
[<c087acc5>] ? cpuidle_idle_call+0x95/0x1c0
[<c040a8fd>] ? arch_cpu_idle+0xd/0x30
[<c04935e9>] ? cpu_startup_entry+0x1c9/0x210
[<c09a02c2>] ? rest_init+0x62/0x70
[<c0ca0ac9>] ? start_kernel+0x3bd/0x3c3
[<c0ca0543>] ? repair_env_string+0x51/0x51
[<c0ca0380>] ? i386_start_kernel+0x12e/0x131
Comment 34 Bill Gianopoulos 2014-04-28 11:21:12 EDT
OK this occured after switching from wifi to a wired connection, I disabled wifi, re-enabled the wired and connected the network cable and waited until I got the connection established pop-up then launched xfreerdp and it connected and displayed the desktop and then I got this crash.
Comment 35 Bill Gianopoulos 2014-04-29 09:37:28 EDT
Description of problem:
seems to be related to suing wired ethernet.  I have never had this issue using WIFI.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.1
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.10-200.fc20.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet acpi_skip_timer_override LANG=en_US.UTF-8
kernel:         3.13.10-200.fc20.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 1930 at net/sched/sch_generic.c:264 dev_watchdog+0x1ec/0x200()
NETDEV WATCHDOG: em1 (8139too): transmit queue 0 timed out
Modules linked in: fuse ip6t_rpfilter ip6t_REJECT xt_conntrack bnep bluetooth ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ppdev arc4 snd_atiixp rt61pci snd_atiixp_modem microcode rt2x00pci snd_ac97_codec rt2x00mmio ac97_bus snd_seq rt2x00lib snd_seq_device eeprom_93cx6 mac80211 joydev snd_pcm cfg80211 serio_raw snd_page_alloc rfkill snd_timer crc_itu_t snd soundcore i2c_piix4 parport_pc parport video 8139too ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm 8139cp yenta_socket mii pata_atiixp i2c_core
CPU: 0 PID: 1930 Comm: firefox Not tainted 3.13.10-200.fc20.i686 #1
Hardware name: TOSHIBA Satellite A65/Portable PC, BIOS Version 1.90 03/04/2005
00000000 00000000 f4c0dec4 c09a71cd f4c0df04 f4c0def4 c0448dfe c0bd064c
f4c0df20 0000078a c0bcbdd5 00000108 c08df73c c08df73c f692a800 00000000
fffffad0 f4c0df0c c0448e53 00000009 f4c0df04 c0bd064c f4c0df20 f4c0df40
Call Trace:
[<c09a71cd>] dump_stack+0x41/0x52
[<c0448dfe>] warn_slowpath_common+0x7e/0xa0
[<c08df73c>] ? dev_watchdog+0x1ec/0x200
[<c08df73c>] ? dev_watchdog+0x1ec/0x200
[<c0448e53>] warn_slowpath_fmt+0x33/0x40
[<c08df73c>] dev_watchdog+0x1ec/0x200
[<c0453000>] call_timer_fn+0x30/0xf0
[<c08df550>] ? dev_graft_qdisc+0x70/0x70
[<c04535be>] run_timer_softirq+0x16e/0x210
[<c08df550>] ? dev_graft_qdisc+0x70/0x70
[<c044d8a8>] __do_softirq+0xc8/0x220
[<c044d7e0>] ? cpu_callback+0x160/0x160
<IRQ>  [<c044dcc5>] ? irq_exit+0xa5/0xb0
[<c042ebf8>] ? smp_apic_timer_interrupt+0x38/0x50
[<c09ad8fc>] ? apic_timer_interrupt+0x34/0x3c
Comment 36 Bill Gianopoulos 2014-04-29 13:42:33 EDT
Description of problem:
THis haapens when I am using my wired network connect.  It does not occur when using WIFI.  It seems to be accompnied by 2 syslog messages as follows:

Message from syslogd@toshiba at Apr 29 13:29:11 ...
 kernel:[14138.470958] do_IRQ: 0.223 No irq handler for vector (irq -1)

Message from syslogd@toshiba at Apr 29 13:29:11 ...
 kernel:do_IRQ: 0.223 No irq handler for vector (irq -1)

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.1
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.10-200.fc20.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet acpi_skip_timer_override LANG=en_US.UTF-8
kernel:         3.13.10-200.fc20.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 657 at net/sched/sch_generic.c:264 dev_watchdog+0x1ec/0x200()
NETDEV WATCHDOG: em1 (8139too): transmit queue 0 timed out
Modules linked in: fuse ip6t_rpfilter ip6t_REJECT xt_conntrack bnep bluetooth ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ppdev arc4 microcode rt61pci snd_atiixp rt2x00pci snd_atiixp_modem rt2x00mmio snd_ac97_codec rt2x00lib ac97_bus snd_seq snd_seq_device eeprom_93cx6 joydev mac80211 snd_pcm serio_raw cfg80211 rfkill snd_page_alloc crc_itu_t snd_timer snd soundcore i2c_piix4 parport_pc parport video 8139too ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm 8139cp yenta_socket mii pata_atiixp i2c_core
CPU: 0 PID: 657 Comm: X Not tainted 3.13.10-200.fc20.i686 #1
Hardware name: TOSHIBA Satellite A65/Portable PC, BIOS Version 1.90 03/04/2005
00000000 00000000 f4c0dec4 c09a71cd f4c0df04 f4c0def4 c0448dfe c0bd064c
f4c0df20 00000291 c0bcbdd5 00000108 c08df73c c08df73c f6922800 00000000
fffff3ee f4c0df0c c0448e53 00000009 f4c0df04 c0bd064c f4c0df20 f4c0df40
Call Trace:
[<c09a71cd>] dump_stack+0x41/0x52
[<c0448dfe>] warn_slowpath_common+0x7e/0xa0
[<c08df73c>] ? dev_watchdog+0x1ec/0x200
[<c08df73c>] ? dev_watchdog+0x1ec/0x200
[<c0448e53>] warn_slowpath_fmt+0x33/0x40
[<c08df73c>] dev_watchdog+0x1ec/0x200
[<c0453000>] call_timer_fn+0x30/0xf0
[<c08df550>] ? dev_graft_qdisc+0x70/0x70
[<c04535be>] run_timer_softirq+0x16e/0x210
[<c08df550>] ? dev_graft_qdisc+0x70/0x70
[<c044d8a8>] __do_softirq+0xc8/0x220
[<c044d7e0>] ? cpu_callback+0x160/0x160
<IRQ>  [<c044dcc5>] ? irq_exit+0xa5/0xb0
[<c042ebf8>] ? smp_apic_timer_interrupt+0x38/0x50
[<c09ad8fc>] ? apic_timer_interrupt+0x34/0x3c
[<c0570da9>] ? fget_light+0x89/0xb0
[<c0569c32>] ? do_select+0x2f2/0x6f0
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c05696f0>] ? poll_select_copy_remaining+0x100/0x100
[<c056a17e>] ? core_sys_select+0x14e/0x260
[<c046842d>] ? hrtimer_try_to_cancel+0x3d/0xc0
[<c049e3ef>] ? ktime_get_ts+0x3f/0x100
[<c056992e>] ? poll_select_set_timeout+0x5e/0x70
[<c056a319>] ? SyS_select+0x89/0xc0
[<c09b44cd>] ? sysenter_do_call+0x12/0x28
Comment 37 Bill Gianopoulos 2014-06-09 15:03:12 EDT
Description of problem:
I have this problem at least once a day whenever I used wired Etherent. No issues at all if using WIFI.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.2
cmdline:        BOOT_IMAGE=/vmlinuz-3.14.5-200.fc20.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet acpi_skip_timer_override LANG=en_US.UTF-8
kernel:         3.14.5-200.fc20.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x1ec/0x200()
NETDEV WATCHDOG: em1 (8139too): transmit queue 0 timed out
Modules linked in: fuse ip6t_rpfilter ip6t_REJECT xt_conntrack bnep bluetooth 6lowpan_iphc ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 snd_atiixp snd_atiixp_modem rt61pci snd_ac97_codec rt2x00pci ac97_bus rt2x00mmio rt2x00lib snd_seq ppdev eeprom_93cx6 snd_seq_device mac80211 snd_pcm cfg80211 snd_timer irda snd joydev microcode parport_pc serio_raw rfkill soundcore crc_ccitt parport crc_itu_t i2c_piix4 video 8139too ata_generic pata_acpi radeon 8139cp i2c_algo_bit mii drm_kms_helper ttm yenta_socket pata_atiixp
drm i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.14.5-200.fc20.i686 #1
Hardware name: TOSHIBA Satellite A65/Portable PC, BIOS Version 1.90 03/04/2005
c0c69907 4f17182d 00000000 f4c0deb8 c09ea2b5 f4c0def8 f4c0dee8 c044c9be
c0c1d8ac f4c0df18 00000000 c0c18dd1 00000108 c091ca5c c091ca5c f64d3000
00000000 fffff372 f4c0df04 c044ca1e 00000009 f4c0def8 c0c1d8ac f4c0df18
Call Trace:
[<c09ea2b5>] dump_stack+0x41/0x52
[<c044c9be>] warn_slowpath_common+0x7e/0xa0
[<c091ca5c>] ? dev_watchdog+0x1ec/0x200
[<c091ca5c>] ? dev_watchdog+0x1ec/0x200
[<c044ca1e>] warn_slowpath_fmt+0x3e/0x60
[<c091ca5c>] dev_watchdog+0x1ec/0x200
[<c0456d70>] call_timer_fn+0x30/0xf0
[<c0456f4f>] ? cascade+0x6f/0xa0
[<c091c870>] ? dev_graft_qdisc+0x70/0x70
[<c045745e>] run_timer_softirq+0x18e/0x230
[<c091c870>] ? dev_graft_qdisc+0x70/0x70
[<c0451a83>] __do_softirq+0xd3/0x250
[<c04519b0>] ? cpu_callback+0x160/0x160
<IRQ>  [<c0451e45>] ? irq_exit+0xa5/0xb0
[<c0404745>] ? do_IRQ+0x45/0xd0
[<c09f8bf3>] ? common_interrupt+0x33/0x38
[<c04a007b>] ? __enable_irq+0x2b/0xc0
[<c08b23ee>] ? cpuidle_enter_state+0x3e/0xd0
[<c08b2517>] ? cpuidle_idle_call+0x97/0x1c0
[<c040b5bd>] ? arch_cpu_idle+0xd/0x30
[<c049e56c>] ? cpu_startup_entry+0x1cc/0x230
[<c09e2eb2>] ? rest_init+0x62/0x70
[<c0cefb1c>] ? start_kernel+0x3f4/0x40b
[<c0cef55f>] ? repair_env_string+0x51/0x51
[<c0cef380>] ? i386_start_kernel+0x12e/0x131
Comment 38 Robert Hancock 2014-07-31 00:30:24 EDT
Description of problem:
Some kind of lockup problem with the router the machine was plugged into. Not sure how this triggered a TX timeout.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.15.6-200.fc20.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=en_CA.UTF-8
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x266/0x270()
NETDEV WATCHDOG: em1 (e1000e): transmit queue 0 timed out
Modules linked in: usblp tcp_lp ipt_MASQUERADE xt_CHECKSUM gspca_spca561 gspca_main videodev media tun fuse ip6t_rpfilter ip6t_REJECT bnep bluetooth xt_conntrack cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 uas usb_storage nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw it87 hwmon_vid joydev iTCO_wdt iTCO_vendor_support mxm_wmi snd_hda_codec_realtek vfat snd_hda_codec_generic fat snd_hda_codec_hdmi x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_intel snd_hda_controller snd_hda_codec microcode i2c_i801 serio_raw snd_hwdep snd_seq snd_seq_device snd_pcm e1000e tpm_tis snd_timer tpm_infineon ptp snd shpchp lpc_ich wmi pps_core tpm mei_me mfd_core soundcore mei nfsd binfmt_misc auth_rpcgss nfs_acl lockd sunrpc i915 i2c_algo_bit drm_kms_helper drm video i2c_dev i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.15.6-200.fc20.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87X-D3H/Z87X-D3H-CF, BIOS F8d 12/18/2013
 0000000000000000 bdb5e4be132b9b48 ffff88041f203d98 ffffffff816ef48e
 ffff88041f203de0 ffff88041f203dd0 ffffffff8108933d 0000000000000000
 ffff88040751c000 0000000000000001 0000000000000000 ffff88040751c000
Call Trace:
 <IRQ>  [<ffffffff816ef48e>] dump_stack+0x45/0x56
 [<ffffffff8108933d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810893bc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff810a2baa>] ? __queue_work+0x12a/0x310
 [<ffffffff81604246>] dev_watchdog+0x266/0x270
 [<ffffffff81603fe0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81094f36>] call_timer_fn+0x36/0x100
 [<ffffffff81603fe0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81096952>] run_timer_softirq+0x212/0x2f0
 [<ffffffff8108e7c5>] __do_softirq+0xf5/0x2a0
 [<ffffffff8108ebdd>] irq_exit+0xbd/0xd0
 [<ffffffff817017f5>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff8170015d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff815883d2>] ? cpuidle_enter_state+0x52/0xc0
 [<ffffffff815883c8>] ? cpuidle_enter_state+0x48/0xc0
 [<ffffffff81588477>] cpuidle_enter+0x17/0x20
 [<ffffffff810d08e4>] cpu_startup_entry+0x304/0x410
 [<ffffffff816e0327>] rest_init+0x77/0x80
 [<ffffffff81d2dfd1>] start_kernel+0x458/0x479
 [<ffffffff81d2d982>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d2d120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d2d5ee>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d2d73d>] x86_64_start_kernel+0x14d/0x170
Comment 39 Peter H. Jones 2014-12-23 15:50:16 EST
Description of problem:
trying to make wifi connection with a weak, almost unusable signal.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.17.7-200.fc20.i686+PAE root=UUID=c27ede69-e4d5-44c3-be0d-7621695d2fbf ro vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_CA.UTF-8
kernel:         3.17.7-200.fc20.i686+PAE
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x1ec/0x200()
NETDEV WATCHDOG: p8p1 (r8169): transmit queue 0 timed out
Modules linked in: bnep bluetooth ses enclosure ip6t_rpfilter ip6t_REJECT xt_conntrack uas usb_storage ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_realtek snd_hda_codec_generic arc4 snd_hda_codec_hdmi brcmsmac snd_hda_intel snd_hda_controller cordic brcmutil b43 snd_hda_codec mac80211 snd_hwdep cfg80211 coretemp ssb snd_seq acer_wmi sparse_keymap rtsx_pci_ms rfkill rtsx_pci_sdmmc iTCO_wdt mmc_core memstick iTCO_vendor_support uvcvideo videobuf2_vmalloc videobuf2_memops snd_seq_device videobuf2_core snd_pcm
v4l2_common microcode videodev media snd_timer snd serio_raw soundcore rtsx_pci bcma lpc_ich i2c_i801 mfd_core wmi acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc gma500_gfx i2c_algo_bit drm_kms_helper r8169 drm mii video
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.17.7-200.fc20.i686+PAE #1
Hardware name: Acer AOD270/JE01_CT , BIOS V1.03 01/03/2012
c0cd4947 b09530c6 00000000 f55f1ebc c0a34778 f55f1efc f55f1eec c045eaee
c0c81e78 f55f1f1c 00000000 c0c7d27b 00000108 c096331c c096331c f4c05000
00000000 fffff9c2 f55f1f08 c045eb4e 00000009 f55f1efc c0c81e78 f55f1f1c
Call Trace:
[<c0a34778>] dump_stack+0x41/0x52
[<c045eaee>] warn_slowpath_common+0x7e/0xa0
[<c096331c>] ? dev_watchdog+0x1ec/0x200
[<c096331c>] ? dev_watchdog+0x1ec/0x200
[<c045eb4e>] warn_slowpath_fmt+0x3e/0x60
[<c096331c>] dev_watchdog+0x1ec/0x200
[<c04b4c80>] call_timer_fn+0x30/0xf0
[<c048fefe>] ? rebalance_domains+0xee/0x280
[<c0963130>] ? dev_graft_qdisc+0x70/0x70
[<c04b62be>] run_timer_softirq+0x18e/0x260
[<c0486b15>] ? sched_clock_cpu+0xc5/0x110
[<c0963130>] ? dev_graft_qdisc+0x70/0x70
[<c0462613>] __do_softirq+0xc3/0x240
[<c0462550>] ? cpu_callback+0x160/0x160
[<c0413202>] do_softirq_own_stack+0x22/0x30
<IRQ>  [<c04629d5>] irq_exit+0xa5/0xb0
[<c04414a8>] smp_apic_timer_interrupt+0x38/0x50
[<c0a3b8bc>] apic_timer_interrupt+0x34/0x3c
[<c04b007b>] ? rcu_implicit_dynticks_qs+0x8b/0x130
r8169 0000:01:00.0 p8p1: rtl_chipcmd_cond == 1 (loop: 100, delay: 100).
r8169 0000:01:00.0 p8p1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
r8169 0000:01:00.0 p8p1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
r8169 0000:01:00.0 p8p1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
r8169 0000:01:00.0 p8p1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
r8169 0000:01:00.0 p8p1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
r8169 0000:01:00.0 p8p1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
r8169 0000:01:00.0 p8p1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
r8169 0000:01:00.0 p8p1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
r8169 0000:01:00.0 p8p1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
r8169 0000:01:00.0 p8p1: link up
[<c08f9c72>] ? cpuidle_enter_state+0x62/0x170
[<c08f9e44>] cpuidle_enter+0x14/0x20
[<c0495bea>] cpu_startup_entry+0x2ea/0x310
[<c043f464>] start_secondary+0x1f4/0x2c0
Comment 40 Bill Gianopoulos 2015-01-09 08:22:25 EST
OK. I think what is really going on here is that this is happening on systems that are really under-configured memory-wise. And running out of memory when trying to buffer received data from the NIC is NOT being handled correctly.  That said, preliminary testing seems to show that switching from pfifo to fq_codel (as is being done for fedora 22) appears to avoid the issue.

I will report back after more extensive testing, but my one day testing was promising enough that I decided to comment here to give others having this issue something to try.

The easiest way to do this, which is also what is being done for fedora22,  is to add the following:


# Fair Queue CoDel packet scheduler to fight bufferbloat
net.core.default_qdisc = fq_codel

to /usr/lib/sysct.d/50-default.conf and then rebooting.
Comment 41 Bill Gianopoulos 2015-01-09 08:56:15 EST
Actually, it would probably be smarter to add a 51-qdisc.conf file rather than altering the default one to avoid conflict issues with future updates to the default file.
Comment 42 Bill Gianopoulos 2015-01-14 08:32:57 EST
(In reply to Bill Gianopoulos from comment #41)
> Actually, it would probably be smarter to add a 51-qdisc.conf file rather
> than altering the default one to avoid conflict issues with future updates
> to the default file.

Actually. that does NOT fix avoid the issue.  It is just among a number of things that might make it less likely to happen.  Basically this issue happens with multiple simultaneous active download streams with a lot of data in each.  Anything that kind of slows down the data streams helps to some extent.  The only thing I have found that I would definitely recommend people encountering this issue definitely do is to specify "async=False" in any of the repos which are enabled so that a "yum update" will actually successfully complete, at least if it is the only thing you are doing.

Like I said, the system I have this issue on is both memory starved and has a CPU that is probably also too slow to be being used anymore.  This is a really ancient laptop.
Comment 43 jimtahu 2015-01-21 19:09:03 EST
Description of problem:
Unlocked computer after leaving it idle overnight.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.17.7-200.fc20.x86_64 root=/dev/mapper/vgAtlantis-lvFedora ro rd.luks.uuid=luks-46855491-570d-48e0-95aa-cf0bae7c8824 rd.md=0 rd.dm=0 rd.luks.uuid=luks-300a0e47-43b7-4ffb-86f2-d125b15c2962 SYSFONT=True rd.luks.uuid=luks-9b7ea47e-34e0-4d85-8ece-d35c3f86bb6d rd.luks.uuid=luks-901fd44b-552b-4615-930b-9c11ee1dda49 LANG=en_US.UTF-8 rd.lvm.lv=vgAtlantis/swappy rd.luks.uuid=luks-0ad10e04-c7ad-4dd5-be78-79b142620606 KEYTABLE=us rd.luks.uuid=luks-c30e89cf-bc6e-46b9-a836-a1b6bf2a87e4 rd.lvm.lv=vgAtlantis/lvFedora rhgb quiet
kernel:         3.17.7-200.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 7 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x266/0x270()
NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
Modules linked in: ccm ipt_MASQUERADE xt_CHECKSUM ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw tun bnep bluetooth bridge stp llc fuse snd_hda_codec_hdmi snd_hda_codec_idt uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core v4l2_common videodev snd_hda_codec_generic arc4 iwldvm mac80211 snd_hda_intel snd_hda_controller iTCO_wdt media snd_hda_codec snd_hwdep rtsx_pci_ms iwlwifi iTCO_vendor_support x86_pkg_temp_thermal coretemp kvm_intel kvm memstick rtsx_pci_sdmmc mmc_core cfg80211 microcode hp_wmi sparse_keymap hp_accel lis3lv02d lpc_ich mei_me snd_seq mei snd_seq_device snd_pcm snd_timer snd rtsx_pci rfkill shpchp wmi mfd_core input_polldev soundcore serio_raw i2c_i801 nfsd auth_rpcgss nfs_acl lockd binfmt_misc sunrpc dm_crypt radeon crct10dif_pclmul crc32_pclmul i915 crc32c_intel i2c_algo_bit drm_kms_helper ttm ghash_clmulni_intel drm r8169 mii video [last unloaded: iptable_raw]
CPU: 7 PID: 0 Comm: swapper/7 Not tainted 3.17.7-200.fc20.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dv6 Notebook PC/1657, BIOS F.1B 10/05/2011
 0000000000000000 a4d21b7c54b1ad13 ffff88025fbc3d98 ffffffff8172758c
 ffff88025fbc3de0 ffff88025fbc3dd0 ffffffff81092e7d 0000000000000000
 ffff8802539be000 0000000000000001 0000000000000007 ffff8802539be000
Call Trace:
 <IRQ>  [<ffffffff8172758c>] dump_stack+0x45/0x56
 [<ffffffff81092e7d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff81092efc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff8163b126>] dev_watchdog+0x266/0x270
 [<ffffffff8163aec0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810f3466>] call_timer_fn+0x36/0x100
 [<ffffffff8163aec0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff810f4e82>] run_timer_softirq+0x212/0x2f0
 [<ffffffff81096fa5>] __do_softirq+0xf5/0x2e0
 [<ffffffff8109746d>] irq_exit+0x10d/0x120
 [<ffffffff81731a15>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff8172fafd>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff815bc58d>] ? cpuidle_enter_state+0x6d/0x170
 [<ffffffff815bc747>] cpuidle_enter+0x17/0x20
 [<ffffffff810d1e34>] cpu_startup_entry+0x354/0x380
 [<ffffffff81045f30>] start_secondary+0x210/0x2d0
Comment 44 aixadmin 2015-02-06 12:36:13 EST
Description of problem:
Shows up after every reboot in my MATE desktop

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.17.8-200.fc20.x86_64 root=/dev/mapper/vg0-root ro rd.lvm.lv=vg0/root rd.lvm.lv=vg0/usr vconsole.font=latarcyrheb-sun16 rd.lvm.lv=vg0/swap rhgb quiet LANG=en_US.UTF-8
kernel:         3.17.8-200.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:264 dev_watchdog+0x266/0x270()
NETDEV WATCHDOG: em1 (r8169): transmit queue 0 timed out
Modules linked in: ip6t_rpfilter bnep bluetooth ip6t_REJECT cfg80211 rfkill xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ppdev snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep kvm_amd kvm snd_seq snd_seq_device snd_pcm r8169 serio_raw edac_core snd_timer sp5100_tco i2c_piix4 edac_mce_amd mii parport_pc shpchp parport k10temp microcode snd soundcore asus_atk0110 acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc ata_generic pata_acpi radeon
uas i2c_algo_bit drm_kms_helper ttm usb_storage drm pata_atiixp
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.17.8-200.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/M2A-VM, BIOS ASUS M2A-VM ACPI BIOS Revision 2302 02/05/2009
0000000000000000 0ad0b79d9a16de65 ffff88021fc03d98 ffffffff81728f6c
ffff88021fc03de0 ffff88021fc03dd0 ffffffff81092e7d 0000000000000000
ffff88021422e000 0000000000000001 0000000000000000 ffff88021422e000
Call Trace:
<IRQ>  [<ffffffff81728f6c>] dump_stack+0x45/0x56
[<ffffffff81092e7d>] warn_slowpath_common+0x7d/0xa0
[<ffffffff81092efc>] warn_slowpath_fmt+0x5c/0x80
[<ffffffff810a8a4a>] ? __queue_work+0x12a/0x310
[<ffffffff8163cb06>] dev_watchdog+0x266/0x270
[<ffffffff8163c8a0>] ? dev_graft_qdisc+0x80/0x80
[<ffffffff810f34a6>] call_timer_fn+0x36/0x100
[<ffffffff8163c8a0>] ? dev_graft_qdisc+0x80/0x80
[<ffffffff810f4ec2>] run_timer_softirq+0x212/0x2f0
[<ffffffff81096fa5>] __do_softirq+0xf5/0x2e0
[<ffffffff8109746d>] irq_exit+0x10d/0x120
[<ffffffff817333d5>] smp_apic_timer_interrupt+0x45/0x60
[<ffffffff817314bd>] apic_timer_interrupt+0x6d/0x80
<EOI>  [<ffffffff81058966>] ? native_safe_halt+0x6/0x10
[<ffffffff8101e51f>] default_idle+0x1f/0xc0
[<ffffffff8101e60e>] amd_e400_idle+0x4e/0x120
[<ffffffff8101eecf>] arch_cpu_idle+0xf/0x20
[<ffffffff810d1e64>] cpu_startup_entry+0x344/0x380
[<ffffffff8171b3b7>] rest_init+0x77/0x80
[<ffffffff81d3a133>] start_kernel+0x4a7/0x4c8
[<ffffffff81d39a85>] ? set_init_arg+0x53/0x53
[<ffffffff81d39120>] ? early_idt_handlers+0x120/0x120
[<ffffffff81d395ee>] x86_64_start_reservations+0x2a/0x2c
[<ffffffff81d3973d>] x86_64_start_kernel+0x14d/0x170
Comment 45 tsdanj 2015-05-18 23:49:06 EDT
Description of problem:
started qbittorrent

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.18.7-100.fc20.i686 root=/dev/mapper/vg_lazarus-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_lazarus/lv_swap rd.lvm.lv=vg_lazarus/lv_root KEYTABLE=us rd.luks=0 SYSFONT=True LANG=en_US.UTF-8 rhgb quiet
kernel:         3.18.7-100.fc20.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 0 at net/sched/sch_generic.c:303 dev_watchdog+0x1e3/0x1f0()
NETDEV WATCHDOG: p2p1 (r8169): transmit queue 0 timed out
Modules linked in: tcp_lp vfat fat fuse tun md4 nls_utf8 cifs dns_resolver fscache nf_conntrack_netbios_ns nf_conntrack_broadcast bnep bluetooth ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_idt snd_hda_codec_generic iTCO_wdt iTCO_vendor_support snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq coretemp snd_seq_device microcode uvcvideo videobuf2_vmalloc videobuf2_core serio_raw videobuf2_memops v4l2_common joydev arc4 videodev snd_pcm
media i2c_i801 iwl3945 iwlegacy lpc_ich mac80211 cfg80211 snd_timer rfkill snd soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ums_realtek uas usb_storage hid_logitech_dj i915 ata_generic pata_acpi i2c_algo_bit r8169 drm_kms_helper mii drm video
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.18.7-100.fc20.i686 #1
Hardware name: Gateway T-6836/        , BIOS 89.24 05/22/2008
c0cbe947 40213d39 00000000 f3d3bebc c0a2446d f3d3befc f3d3beec c045173e
c0c6dfc8 f3d3bf1c 00000000 c0c6944d 0000012f c0951d73 c0951d73 f6978000
00000000 ffffebe5 f3d3bf08 c045179e 00000009 f3d3befc c0c6dfc8 f3d3bf1c
Call Trace:
[<c0a2446d>] dump_stack+0x41/0x52
[<c045173e>] warn_slowpath_common+0x7e/0xa0
[<c0951d73>] ? dev_watchdog+0x1e3/0x1f0
[<c0951d73>] ? dev_watchdog+0x1e3/0x1f0
[<c045179e>] warn_slowpath_fmt+0x3e/0x60
[<c0951d73>] dev_watchdog+0x1e3/0x1f0
[<c04a7f50>] call_timer_fn+0x30/0xf0
[<c0482bce>] ? rebalance_domains+0x16e/0x280
[<c0951b90>] ? dev_graft_qdisc+0x70/0x70
[<c04a958e>] run_timer_softirq+0x18e/0x260
[<c0951b90>] ? dev_graft_qdisc+0x70/0x70
[<c0455333>] __do_softirq+0xc3/0x240
[<c0455270>] ? cpu_callback+0x160/0x160
[<c0405422>] do_softirq_own_stack+0x22/0x30
<IRQ>  [<c04556f5>] irq_exit+0xa5/0xb0
[<c0433e38>] smp_apic_timer_interrupt+0x38/0x50
[<c0a2b53c>] apic_timer_interrupt+0x34/0x3c
[<c04885ea>] ? cpu_startup_entry+0xfa/0x340
[<c0431eb9>] start_secondary+0x189/0x200
Comment 46 Fedora End Of Life 2015-05-29 05:26:20 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 47 Fedora End Of Life 2015-06-29 08:26:12 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.